Subject: Re: Problems with linuxppc_2_4_devel

From: Gavin Hemphill <[email-masked]>
Date: Wed, 16 Jan 2002 11:30:19 -0400

Couldn't the pre-trigger actually check with an ntp server at the bk end
and put up a warning if the commit times are off by "too much".

Tom Rini wrote:

> On Tue, Jan 15, 2002 at 11:22:33AM -0800, Larry McVoy wrote:
>
>
>>Would you like me to make you a "pre-commit" trigger which catches these
>>problems?
>>
>
> If you've got the time, sure.  Hopefully we're all done breaking our
> clocks tho. :)
>
> --
> Tom Rini (TR1265)
> http://gate.crashing.org/~trini/
>
>
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/